/* 
  Welcome_Examples.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"download" = "Télécharger" ; // title of the download button on toolbar

"failed.download" = "Échec de l'enregistrement du fichier téléchargé." ; // error message of downloading example failure

"downloading" = "Téléchargement..." ;
